
.vs/
packages/

# Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
bld/
[Bb]in/
[Oo]bj/
[Ll]og/

#NeuralNetwork/NeuralNetwork.UI.Web/bin/
#NeuralNetwork/NeuralNetwork.UI.Web/obj/
#NeuralNetwork/NeuralNetwork.Model/bin/
#NeuralNetwork/NeuralNetwork.Model/obj/
#NeuralNetwork/NeuralNetwork.Test/bin/
#NeuralNetwork/NeuralNetwork.Test/obj/


NeuralNetwork/NeuralNetwork.UI.Web/Content/*
!NeuralNetwork/NeuralNetwork.UI.Web/Content/Site


NeuralNetwork/NeuralNetwork.UI.Web/Scripts/*
!NeuralNetwork/NeuralNetwork.UI.Web/Scripts/Site

*.pdb





